.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.540000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.154000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.704000px;}
.ws3{word-spacing:1.540000px;}
.ws4{word-spacing:136.220000px;}
._8{margin-left:-70.061600px;}
._a{margin-left:-54.518800px;}
._b{margin-left:-38.925600px;}
._7{margin-left:-31.141600px;}
._9{margin-left:-15.570800px;}
._0{margin-left:-2.371200px;}
._5{margin-left:-1.320000px;}
._6{width:1.545600px;}
._4{width:101.324000px;}
._1{width:123.108000px;}
._2{width:134.008000px;}
._3{width:152.463200px;}
.fc4{color:rgb(111,116,121);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(90,87,88);}
.fc2{color:rgb(68,65,65);}
.fc3{color:rgb(9,148,220);}
.fs2{font-size:20.000000px;}
.fs4{font-size:22.000000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs5{font-size:64.000000px;}
.y0{bottom:74.199346px;}
.ye{bottom:75.522282px;}
.y16{bottom:79.829905px;}
.yd{bottom:85.832086px;}
.yc{bottom:96.141890px;}
.y2f{bottom:119.234601px;}
.y5{bottom:119.448139px;}
.y1b{bottom:120.012678px;}
.y2e{bottom:139.507424px;}
.y1a{bottom:139.935593px;}
.y4{bottom:140.536374px;}
.y2d{bottom:160.239503px;}
.y19{bottom:161.433097px;}
.y3{bottom:161.624609px;}
.y1{bottom:182.712844px;}
.y6{bottom:182.715969px;}
.y7{bottom:185.837027px;}
.y2{bottom:202.678248px;}
.y15{bottom:227.385537px;}
.y30{bottom:227.523782px;}
.y31{bottom:230.647965px;}
.y14{bottom:240.507106px;}
.y32{bottom:511.853491px;}
.y2c{bottom:536.148231px;}
.y33{bottom:540.996182px;}
.y2b{bottom:554.893329px;}
.y2a{bottom:573.638427px;}
.y29{bottom:601.756075px;}
.y28{bottom:620.501173px;}
.y27{bottom:639.246271px;}
.y26{bottom:657.991369px;}
.y25{bottom:686.109016px;}
.y24{bottom:704.854114px;}
.y23{bottom:723.599212px;}
.y22{bottom:751.716859px;}
.y21{bottom:770.461957px;}
.y20{bottom:789.207055px;}
.y1f{bottom:807.952153px;}
.y1e{bottom:836.069800px;}
.y1d{bottom:854.814898px;}
.y1c{bottom:873.559996px;}
.y18{bottom:906.639314px;}
.y8{bottom:908.704087px;}
.y17{bottom:920.698138px;}
.y13{bottom:945.192670px;}
.y12{bottom:963.937768px;}
.y11{bottom:982.682866px;}
.yf{bottom:1011.737924px;}
.y10{bottom:1016.424199px;}
.yb{bottom:1099.993751px;}
.ya{bottom:1111.240810px;}
.y9{bottom:1122.487869px;}
.h4{height:14.833984px;}
.h6{height:16.038000px;}
.h5{height:18.864000px;}
.hd{height:20.328000px;}
.hc{height:20.630859px;}
.h2{height:20.767578px;}
.hb{height:23.296000px;}
.h3{height:23.734375px;}
.ha{height:26.244000px;}
.h8{height:29.040000px;}
.h9{height:29.120000px;}
.h7{height:46.464000px;}
.h1{height:1135.640523px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.xa{left:28.408977px;}
.x2{left:35.147059px;}
.xb{left:42.176471px;}
.xe{left:126.526288px;}
.x1{left:147.617647px;}
.xc{left:238.246447px;}
.xd{left:250.743179px;}
.x3{left:260.083549px;}
.x4{left:372.558824px;}
.x12{left:492.058824px;}
.x13{left:516.020995px;}
.x14{left:524.768239px;}
.x5{left:642.445278px;}
.x6{left:646.788986px;}
.x15{left:667.978757px;}
.xf{left:671.069355px;}
.x8{left:703.590382px;}
.x7{left:732.645284px;}
.x9{left:741.549205px;}
.x10{left:755.455881px;}
.x11{left:822.233731px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.314477pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.131448pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.600904pt;}
.ws3{word-spacing:1.314477pt;}
.ws4{word-spacing:116.271464pt;}
._8{margin-left:-59.801533pt;}
._a{margin-left:-46.534875pt;}
._b{margin-left:-33.225198pt;}
._7{margin-left:-26.581115pt;}
._9{margin-left:-13.290557pt;}
._0{margin-left:-2.023953pt;}
._5{margin-left:-1.126695pt;}
._6{width:1.319257pt;}
._4{width:86.485757pt;}
._1{width:105.079632pt;}
._2{width:114.383397pt;}
._3{width:130.135953pt;}
.fs2{font-size:17.071130pt;}
.fs4{font-size:18.778243pt;}
.fs3{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs5{font-size:54.627615pt;}
.y0{bottom:63.333333pt;}
.ye{bottom:64.462533pt;}
.y16{bottom:68.139333pt;}
.yd{bottom:73.262533pt;}
.yc{bottom:82.062533pt;}
.y2f{bottom:101.773467pt;}
.y5{bottom:101.955733pt;}
.y1b{bottom:102.437600pt;}
.y2e{bottom:119.077467pt;}
.y1a{bottom:119.442933pt;}
.y4{bottom:119.955733pt;}
.y2d{bottom:136.773467pt;}
.y19{bottom:137.792267pt;}
.y3{bottom:137.955733pt;}
.y1{bottom:155.955733pt;}
.y6{bottom:155.958400pt;}
.y7{bottom:158.622400pt;}
.y2{bottom:172.997333pt;}
.y15{bottom:194.086400pt;}
.y30{bottom:194.204400pt;}
.y31{bottom:196.871067pt;}
.y14{bottom:205.286400pt;}
.y32{bottom:436.895867pt;}
.y2c{bottom:457.632800pt;}
.y33{bottom:461.770800pt;}
.y2b{bottom:473.632800pt;}
.y2a{bottom:489.632800pt;}
.y29{bottom:513.632800pt;}
.y28{bottom:529.632800pt;}
.y27{bottom:545.632800pt;}
.y26{bottom:561.632800pt;}
.y25{bottom:585.632800pt;}
.y24{bottom:601.632800pt;}
.y23{bottom:617.632800pt;}
.y22{bottom:641.632800pt;}
.y21{bottom:657.632800pt;}
.y20{bottom:673.632800pt;}
.y1f{bottom:689.632800pt;}
.y1e{bottom:713.632800pt;}
.y1d{bottom:729.632800pt;}
.y1c{bottom:745.632800pt;}
.y18{bottom:773.867867pt;}
.y8{bottom:775.630267pt;}
.y17{bottom:785.867867pt;}
.y13{bottom:806.775333pt;}
.y12{bottom:822.775333pt;}
.y11{bottom:838.775333pt;}
.yf{bottom:863.575467pt;}
.y10{bottom:867.575467pt;}
.yb{bottom:938.906800pt;}
.ya{bottom:948.506800pt;}
.y9{bottom:958.106800pt;}
.h4{height:12.661644pt;}
.h6{height:13.689339pt;}
.h5{height:16.101490pt;}
.hd{height:17.351096pt;}
.hc{height:17.609604pt;}
.h2{height:17.726301pt;}
.hb{height:19.884452pt;}
.h3{height:20.258630pt;}
.ha{height:22.400736pt;}
.h8{height:24.787280pt;}
.h9{height:24.855565pt;}
.h7{height:39.659649pt;}
.h1{height:969.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.xa{left:24.248667pt;}
.x2{left:30.000000pt;}
.xb{left:36.000000pt;}
.xe{left:107.997333pt;}
.x1{left:126.000000pt;}
.xc{left:203.356800pt;}
.xd{left:214.023467pt;}
.x3{left:221.996000pt;}
.x4{left:318.000000pt;}
.x12{left:420.000000pt;}
.x13{left:440.453067pt;}
.x14{left:447.919333pt;}
.x5{left:548.363333pt;}
.x6{left:552.070933pt;}
.x15{left:570.157600pt;}
.xf{left:572.795600pt;}
.x8{left:600.554133pt;}
.x7{left:625.354133pt;}
.x9{left:632.954133pt;}
.x10{left:644.824267pt;}
.x11{left:701.822933pt;}
}
